我的iPhone 為什麼不能用智慧解鎖功能?

安裝及/或使用 Gogoro® App 的 iOS 行動裝置,必須具備支援:iOS 10.0 以上版本。

您可以參考此網頁確認手機支援的型號